﻿@charset "utf-8";
/* CSS Document */

#new{ border:1px solid #FFC195; border-top:0px; width:690px; padding-top:20px; padding-bottom:20px; padding-left:6px; padding-right:8px; border-top:3px solid #eb6c1c;}
#new .newTitle{ font-family:微软雅黑; font-size:18px; line-height:24px; color:#E63600; padding-left:14px;padding-bottom: 10px;}
#new .additional{ color:#333333; line-height:24px; text-align:left;padding-left:14px;}
#new .datetime{ float:left;}
#new .print{ float:right;margin-right:10px;}
#new .red{ color:#922832;}
#new .newcontent{
	clear:both;
	color:#333333;
	line-height:200%;
	border-top:1px dashed #e1bfc1;
	padding-top: 10px;
	font-size: 14px;
	margin-top: 35px;
	margin-right: 7px;
	margin-bottom: 15px;
	margin-left: 15px;
}
#new .newlink{ padding-left:15px;line-height:24px;}
#new p{ padding:0px; margin:0px;}
#new .newlink a{

}
#new .newlink p {
	color: #999999;
}